SND_SOLO(4)

NAME
snd_solo - ESS Solo-1/1E PCI bridge device driver

SYNOPSIS
device sound
device snd_solo

DESCRIPTION
The snd_solo bridge driver allows the generic audio driver sound(4) to attach to the ESS Solo-1x PCI cards.

HARDWARE
The snd_solo driver supports the following sound cards:

•   ESS Solo-1 (ES1938 Chipset)
•   ESS Solo-1E (ES1946 Chipset)

Note that older ESS ISA cards with ES18xx chipset are supported via snd_ess(4) and/or snd_sbc(4).

SEE ALSO
sound(4)

HISTORY
The snd_solo device driver first appeared in FreeBSD 4.1.

AUTHORS
Cameron Grant <cg@FreeBSD.org>